
.g-recaptcha{
	margin: 0 0 20px;
}
.user-form:after{
	display:block;
	clear:both;
	content:'';
}
input.error, input[type="text"].error, input[type="number"].error, input[type="email"].error{
	border-bottom-color: red !important;
}
.row-info, .captch-info{
	display: none;
	margin: 0 0 10px;
}
.file-row input{
	border: none !important;
}
canvas{
	max-width:100%;
}
.jcf-file{
	display:block;
}
.jcf-upload-button{
	display:none;
}